# Yorkshire pudding

This recipe is measured to work in Utah (4500' elevation and <50% humidity). It will not work properly at sea level.

## Ingredients

- 3 eggs
- &frac12; pint milk
- Flour

## Directions

- Preheat oven to (very hot).
- Grease pans with lard and heat for 2 minutes.
- Pour in batter.
- Bake for ?.
